* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
}

body {
  font-family: "Inter", sans-serif;
}

#login-section {
  background-color: #143d59;
  width: 100%;
  height: 100vh;
}

.logo {
  padding: 65px 0 79px;
}

.login-block {
  max-width: 460px;
  width: 100%;
  padding: 40px 40px 45px;
  border: 1px solid rgba(35, 37, 54, 0.17);
}

.title {
  font-size: 36px;
  line-height: 44px;
  color: #393939;
}

.text {
  line-height: 24px;
  color: #555555;
  margin-bottom: 40px;
}

.form-control {
  padding: 12px;
  border: 1px solid rgba(35, 37, 54, 0.17);
  border-radius: 0;
  margin-bottom: 20px;
}

.password-icon {
  right: 12px;
  top: 12px;
}

.btn-login {
  background: #ffab1f;
  border: 2px solid #f59900;
  line-height: 19px;
  padding: 15px;
  margin: 10px 0 30px;
}

.btn-login:focus {
  box-shadow: unset;
}

.form-control:focus {
  box-shadow: unset;
  border-color: rgba(35, 37, 54, 0.17);
}

.signup {
  color: #293d83;
}

.signup:hover {
  color: #293d83;
}

#modal-no-job .modal-dialog .modal-body {
  min-height: 500px;
}

#modal-no-job .modal-dialog .modal-body .start-50 {
  left: 41% !important;
}

#sidebarMenu {
  background: #143d59 !important;
  z-index: 1048;
}

#sidebarMenu ul > li a.nav-link {
  color: #fff !important;
}

#sidebarMenu ul > li a.active {
  color: #ffab1f !important;
}

#sidebarMenu ul > li a.active .active-mark {
  width: 4px;
  height: 28px;
  background-color: #ffab1f !important;
}

#sidebarMenu ul > li a i {
  padding-right: 24px;
}

#sidebarMenu #nav-logo {
  margin-left: 34px;
}

#sidebarMenu .nav {
  margin-top: 45px;
}

#sidebarMenu .nav-link {
  padding-left: 36.5px;
}

#sidebarMenu .nav-item {
  margin-bottom: 20px;
}

#sidebarMenu .nav-item {
  font-size: 20px;
  font-weight: 400;
  line-height: 24.2px;
}

.sticky-top-admin {
  position: relative;
}

.sticky-top-admin.shadow {
  /*box-shadow: 0 .1rem 0.7rem rgba(0,0,0,.15)!important;*/
  box-shadow: none !important;
}

.font-weight-bold {
  font-weight: bold;
}

.btn-add,
.btn-add:hover,
.btn-add:focus {
  background: #ffab1f;
  border: 1px solid #f59900;
  color: #fff;
}

.form-select .entries {
  padding: 0.375rem 2.25rem 0.375rem;
}

.filter select {
  margin-right: 5px;
  margin-left: 5px;
}

.filter .form-control.form-control-sm {
  margin-bottom: 0;
  padding: 0.25rem 0.5rem !important;
}

.td-actions a {
  cursor: pointer;
  padding: 5px;
  color: #293d83;
  text-decoration: none;
  font-size: 16px;
}

.td-actions object {
  cursor: pointer;
}

.sp-docs {
  margin-right: 10px;
}

.sp-docs object,
.sp-files object {
  margin-right: 5px;
}

.sticky-top-admin .sign {
  color: #393939 !important;
  margin-left: 22px;
}

.sticky-top-admin .navbar-nav {
  padding-top: 15px;
  padding-bottom: 15px;
}

.row.container-main {
  /* background: #f7f9fb; */
  width: 100%;
  height: 100vh;
  overflow: auto;
}

.nav-bar {
    width: 16.67%!important;
}

.body-main {
    width: 83.33%!important;
}

.profile {
  background: #e7e7f0;
  margin-right: 40px;
  padding-right: 0.7rem !important;
  padding-left: 0.7rem !important;
  padding-top: 0.4rem;
  padding-bottom: 0.2rem;
}

.user-type {
  font-size: 14px;
  color: #d0d3de;
}

.dropdown-toggle::after {
    display: none;
}

.navbar-nav .dropdown-menu {
    position: absolute;
}

#project-create .form-select-lg, 
#project-edit .form-select-lg  {
  font-size: 1rem;
  padding-top: 12px;
  padding-bottom: 12px;
}

.btn-save,
#project-create .btn-save,
#project-edit .btn-save,
#upload-file .btn-upload {
  color: #fff;
  background: #ffab1f;
  border: 2px solid #f59900;
}

.card-upload {
  border: 1px dashed rgba(0, 0, 0, 0.125);
  min-height: 200px;
  margin-bottom: 15px;
  justify-content: center;
  align-items: center;
}
.p-40 {
  padding: 40px;
  background: #f7f9fb;
}
#projects-span {
  font-size: 12px;
  font-weight: 500;
  padding: 6px;
  background: #d0d3de;
  border-radius: 1px;
  margin-left: 10px;
}
.search-input, #searchInput {
  padding: 6px 6px 6px 36px;
  width: 200px;
  position: relative;
  color: #555555;
  font-weight: 400;
  font-size: 14px;
}
.search-input-addon, #searchInputAddon {
  position: absolute;
  width: 38px;
  height: 38px;
  top: 0;
  left: 0;
  color: #c1c1c1;
  z-index: 1000;
}
.card-upload .card-body {
  flex: unset;
}
.show-wrap {
  font-weight: 400;
  font-size: 14px;
  line-height: 26px;
  color: #555555;
}
#select-entries {
  padding: 4px 38px 4px 12px;
  color: #555555;
  font-weight: 400;
  font-size: 14px;
  line-height: 26px;
  background-size: 8px;
}
#table-l td,
#table-l thead tr {
  border-width: 0;
  border-style: none;
  padding: 12px;
}
#table-l thead th {
  font-weight: 400;
  font-size: 14px;
  line-height: 26px;
  color: #393939;
}
#table-l tbody th {
  font-weight: 400;
  font-size: 14px;
  line-height: 20px;
  color: #393939;
}
#table-l tbody tr {
  background: #f9f9f9;
  border-bottom-width: 10px;
  border-color: #fff;
}
.table__td-name {
  font-weight: 500;
  line-height: 30px;
  font-size: 14px;
}
/* .table__check-input {
  width: 38px;
  height: 46px;
}
.table__check-input input {
  width: 14px;
  height: 14px;
} */
.table__td-company {
  font-weight: 400;
  line-height: 30px;
  font-size: 14px;
}
.table__td-file__item {
  background: #ffffff;
  border: 1px solid #f2f2f2;
  font-weight: 400;
  font-size: 12px;
  line-height: 20px;
  color: #393939;
}
.ul-pages #pages-prev {
  margin-right: 5px;
}
.ul-pages__item {
  font-weight: 400;
  font-size: 14px;
  line-height: 26px;
  color: #555555;
  text-decoration: none;
  min-width: 36px;
  min-height: 36px;
  padding: 9px 14px;
}
.ul-pages__item.active {
  font-weight: 600;
  color: #393939;
  border: 1px solid rgba(35, 37, 54, 0.17);
}
.ul-pages #pages-next {
  margin-left: 5px;
}
.modal-btn-close {
  background-size: 11px;
}
.modal-create__input-wrap label {
  font-weight: 500;
  font-size: 14px;
  line-height: 20px;
  color: #828282;
}
.modal-create__input-wrap input {
  padding: 12px;
  border: 1px solid rgba(35, 37, 54, 0.17);
  font-weight: 400;
  font-size: 16px;
  line-height: 24px;
  color: #333333;
}
.modal-create__input-wrap select {
  background-size: 8px;
}
.modal-create__input-gray,
.modal-create__input-gray:focus,
.modal-create__input-wrap select {
  background-color: #f7f9fb;
}
.text-warning.border-bottom {
  border-color: #ffc107 !important;
}
.modal-upload-cloud {
  margin-right: 8px;
  color: #bdbdbd;
  font-size: 18px;
}
.modal-files {
  font-weight: 400;
  font-size: 12px;
  line-height: 20px;
  color: #4f4f4f;
}
.jobmodal-p {
  font-weight: 400;
  font-size: 14px;
  line-height: 20px;
  color: #828282;
}
.modaljob-item {
  padding: 16px 12px;
  font-weight: 500;
  font-size: 14px;
  line-height: 20px;
  text-transform: capitalize;

  color: #333333;
}
.date-job {
  color: #828282;
  font-weight: 400;
  padding-left: 32px;
}
.blue-filter-btn,
.blue-filter-btn:hover {
  background: #293d83;
  border: 1px solid rgba(35, 37, 54, 0.17);
  font-size: 14px;
  line-height: 24px;
}
.table-job__td h3 {
  font-weight: 600;
  font-size: 14px;
  line-height: 20px;
  color: #333333;
  margin-bottom: 4px;
}
.table-job__td p {
  font-weight: 400;
  font-size: 14px;
  line-height: 20px;
  color: #555555;
}
.table-job__td span {
  font-weight: 400;
  font-size: 14px;
  line-height: 20px;
  background: #4285f4;
  border-radius: 1px;
}
.table-job__td span.closed {
  background: #3faf4e;
}
.create-route-btn, .create-route-btn:hover {
  margin-top: 16px;
  border: 1px solid #e7e7f0;
  font-weight: 500;
  font-size: 12px;
  line-height: 20px;
  color: #293d83;
  background: transparent;
}
.table-actions i {
  color: #293d83;
}
.table-job__black {
  background: #73757b !important;
}
.table-job__black td {
  border-color: #73757b;
}
.table-job__black .table-actions i,
.table-job__black .table-job__td h3,
.table-job__black .table-job__td p,
.table-job__black .create-route-btn {
  color: #e7e7f0;
}
.table-job__black .create-route-btn {
  border: 1px solid #e7e7f0;
}

.modal.left .modal-dialog,
.modal.right .modal-dialog {
  position: fixed;
  margin: auto;
  width: 430px;
  height: 100%;
  -webkit-transform: translate3d(0%, 0, 0);
  -ms-transform: translate3d(0%, 0, 0);
  -o-transform: translate3d(0%, 0, 0);
  transform: translate3d(0%, 0, 0);
}
.modal.left .modal-content,
.modal.right .modal-content {
  height: 100%;
  overflow-y: auto;
}
.modal.left .modal-body,
.modal.right .modal-body {
  padding: 15px 15px 80px;
}
/*Right*/
.modal.right.fade .modal-dialog {
  right: 0px;
  -webkit-transition: opacity 0.3s linear, right 0.3s ease-out;
  -moz-transition: opacity 0.3s linear, right 0.3s ease-out;
  -o-transition: opacity 0.3s linear, right 0.3s ease-out;
  transition: opacity 0.3s linear, right 0.3s ease-out;
}
.modal.right.fade.in .modal-dialog {
  right: 0;
}
.filter-reset {
  font-size: 14px;
  line-height: 22px;
  color: #ffab1f;
  border-bottom: 1px solid #ffab1f;
}
.modal__input-wrap label {
  font-weight: 500;
  font-size: 14px;
  line-height: 20px;
  color: #828282;
}
.modal__input-wrap select {
  background-size: 8px;
}
.modal__input-wrap select:invalid {
  color: #bdbdbd;
  font-weight: 400;
}
.modal__input-wrap input,
.modal__input-wrap select,
.form-content p select {
  font-size: 14px;
  line-height: 24px;
  padding-top: 12px;
  padding-bottom: 12px;
}
.modal__input-wrap .input-gray {
  background-color: #f7f9fb;
}
.btn-yellow {
  color: #fff;
  background: #ffab1f;
  border: 2px solid #f59900;
  font-size: 16px;
  line-height: 19px;
}
.modal__p {
  font-weight: 400;
  font-size: 14px;
  line-height: 20px;
  color: #333333;
}
#esign-area {
  height: 180px;
  background: #f7f9fb;
  border: 1px dashed rgba(35, 37, 54, 0.17);
}
.btn-gr-b {
  color: #828282;
  background: #f7f9fb;
  font-size: 18px;
  line-height: 30px;
}
.modal__h4 {
  font-weight: 600;
  font-size: 18px;
  line-height: 20px;
  color: #333333;
}
.input-job-date {
  padding-left: 38px;
  position: relative;
}
.input-job-date:invalid {
  color: #bdbdbd;
}
.input-job-date::before {
  content: "";
  position: absolute;
  background-image: url("../img/calendar.svg");
  background-repeat: no-repeat;
  background-position: left 0.5rem center;
  filter: invert(100%) sepia(3%) saturate(618%) hue-rotate(160deg)
    brightness(72%) contrast(109%);
  width: 50%;
  height: 100%;
  top: 0;
  left: 0;
}

.modal__details{
  font-weight: 400;
  font-size: 14px;
  line-height: 20px;
  color: #FFFFFF;
  background: #4285F4;
  border-radius: 1px;
  padding: 1px;
}
.modal__input-img-wrap input{
  padding-left: 38px;
}
.modal__input-img-wrap span{
  position: absolute;
  font-weight: 600;
  font-size: 16px;
  line-height: 20px;
  color: #BDBDBD;
  padding: 15px 15px;
}
.textarea-tools{
  background: rgba(211, 213, 218, 0.4);
  border: 1px solid #D3D5DA;
}
.textarea-tools__item{
  color: #898989;
  transition: color 0.2s;
}
.textarea-tools__item:hover{
  color: #333;
}
.textarea-tools__line{
  height: 24px;
  min-width: 1px;
  max-width: 1px;
  background: #DBDBDB;
  border-radius: 0.5px;
}
.modal__input-wrap input::placeholder{
  color: #BDBDBD;
}
.btn-dark-blue, .btn-dark-blue:hover, .btn-dark-blue:active, .btn-dark-blue:focus, .btn-dark-blue:focus-within, .btn-dark-blue:focus-visible{
  background: #143D59 !important;
} 
.m-page-wrap{
  background: #F7F9FB;
  padding: 30px 40px;
}
.mw-780{
  max-width: 800px;
}
.v-j__date{
  font-weight: 500;
  font-size: 14px;
  line-height: 20px;
  color: #333333;

}
.v-j__time{
  font-weight: 500;
  font-size: 14px;
  line-height: 20px;
  color: #BDBDBD;
}
.v-j__border-b{
  border-bottom: 1px solid #E7E7F0;
}
.v-j__p-info{
  color: #333333;
  font-size: 14px;
  line-height: 17px;
}
.v-j__span-info{
  color: #BDBDBD;
  font-weight: 600;
  font-size: 12px;
  line-height: 20px;
}
.v-j__h-info{
  font-size: 14px;
  line-height: 20px;
  color: #293D83;
}
.bg-greay-l{
  background: #F9F9F9;
}
.img150{
  object-fit: cover;
  height: 150px;
  width: 150px;
}
.t-border{
  border: 1px solid rgba(35, 37, 54, 0.17);
}
.v-j__t-h{
  font-weight: 600;
  font-size: 14px;
  line-height: 20px;
  color: #333333;
}
.v-j__t-a, .v-j__t-a:hover{
  font-weight: 500;
  font-size: 14px;
  line-height: 26px;
  color: #FFAB1F;
}
.v-j__t-p{
  font-weight: 500;
  font-size: 14px;
  line-height: 20px;
  color: #828282;
}
.v-j__t-list-h{
  font-weight: 500;
  font-size: 14px;
  line-height: 20px;
  color: #828282;
  background: #F7F9FB;
}
.v-j__a-info{
  color: #293D83;
}
.v-j__img-descr{
  font-weight: 500;
  font-size: 14px;
  line-height: 20px;
  color: #828282;
}
.col-i-d{
  width: calc(20% - (64px / 5));
}

.blue-h{
  color: #293D83;
}
.v-j__t-hp{
  font-weight: 500;
  font-size: 14px;
  line-height: 20px;
  color: #828282;
}
.signature-img{
  background-color: #F9F9F9;
  width: 100%;
  padding: 20px 100px;

}
.v-j__footer-text{
  font-weight: 700;
  font-size: 12px;
  line-height: 18px;
  color: #BDBDBD;
}
.side-map{
  max-width: 50%;
  width: 100%;
}
.side-map img{
  width: 100%;
}
.form-check-input-yellow:checked{
  background-color: #FFAB1F;
  border-color: #FFAB1F;
}
.radio-wrap label{
  font-size: 14px;
  line-height: 16px;
  color: #333333;
}
.form-check-input:checked{
  background-color: #FFAB1F;
  border-color: #FFAB1F;
}
.route-time-inputs p{
  font-weight: 500;
  font-size: 14px;
  line-height: 20px;
  color: #828282;
}
.route-time-input-sm{
  max-width: 60px;
}
.upload-file-item{
  background: #F7F9FB;
  padding: 12px 8px;
}
.upload-file-item p{
  font-size: 12px;
  line-height: 16px;
  color: #4F4F4F;
}
.upload-file-item .btn-close{
  background-size: 10px;
}

#job-upload-file .modal-dialog {
  max-width: 450px;
}

#file-upload-form .form-content {
  max-width: 360px;
}

#file-upload-form .form-content p input,
#file-upload-form .form-content p select {
  margin-left: 45px;
}

.radio-custom-label-yn{
  font-weight: 400;
  font-size: 16px;
  line-height: 20px;
  color: #333333;
  width: 100%;
  padding: 14px 12px;
  transition: all 0.2s;
  border: 1px solid rgba(35, 37, 54, 0.17);
  position: relative;
  cursor: pointer;
}
.radio-custom-label-yn span{
  position: absolute;
  color: #FFAB1F;
  right: 12px;
  top: 14px;
  opacity: 0;
  transition: all 0.2s;
}
.radio-custom-label-yn span i{
  font-size: 18px;
}
.radio-custom-yn:checked ~ label {
  border: 1px solid #F59900;
}
.radio-custom-yn:checked ~ label span{
  opacity: 100;
}
.radio-custom-yn{
  display: none;
}
.modal-lg-extra{
  --bs-modal-width: 950px;
}
.modal-lg-extra .modal-content{
  width: 950px;
}
.survay-details-gray{
  background: #F7F9FB;
  border: 1px solid rgba(35, 37, 54, 0.17);
}
.calendar-date{
  font-weight: 500;
  font-size: 20px;
  line-height: 24px;
  color: #333333;
}
.t-p-14{
  font-size: 14px;
  line-height: 20px;
  color: #333333;
}
.t-p-12{
  font-size: 12px;
  line-height: 20px;
  color: #333333;
}
.t-lh-12{
  line-height: 12px;
}
.font-weight-nb{
  font-weight: 500;
}
.font-weight-bn{
  font-weight: 600;
}
.t-gray{
  color: #828282;
}
.t-early-gray{
  color: #BDBDBD;
}
.t-blue{
  color: #293D83 !important;
}
.border-x-gray{
  border-left: 1px solid #E7E7F0 ;
  border-right: 1px solid #E7E7F0 ;
}
.gray-div{
  background: #F7F9FB;
}
.early-gray-div{
  background: #F9F9F9;
}
.border-r-gray{
  border-right: 1px solid #E7E7F0;
}
textarea::placeholder{
  font-weight: 400 !important;
  font-size: 16px !important;
  color: #BDBDBD !important;
}
.invoices-type-span{
  background: #D0D3DE;
  border-radius: 1px;
  font-size: 12px;
  line-height: 12px;
  color: #333333;
}
.sort-select-img__wrap select{
  padding-left: 36px;
}
.sort-select-img__wrap span{
  top: -8px;
  left: 4px;
}
.invoice-h{
  font-size: 16px;
  line-height: 20px;
}
.btn-save.btn-save-transp{
  color: #FFAB1F !important;
  background: transparent;
  border: 2px solid #F59900;
}

.pac-container {
  z-index: 1100!important;
}

div.form-content p {
  position: relative;
}

div.form-content span {
  display: none;
}

div.form-content p label {
  position: absolute;
  font-size: 1rem;
  line-height: 24px;
  padding-top: 12px;
  padding-bottom: 12px;
  color: #828282;
}

div.form-content p input,
div.form-content p select,
div.form-content p textarea,
#tech-service-details p input,
#tech-service-details p select,
#service-info-div p input,
#service-details-div p input,
#service-info-div p select,
#service-details-div p select,
#service-details-div p textarea {
  margin-left: 120px;
  font-size: 1rem;
  line-height: 24px;
  padding-top: 12px;
  padding-bottom: 12px;
  border: 1px solid rgba(35, 37, 54, 0.17);
  font-weight: 400;
  text-indent: 10px;
  width: 325px;
  border-radius: 0.375rem;
  color: #828282;
}

select {
  display: block;
  padding: 0.375rem 2.25rem 0.375rem 0.75rem;
  -moz-padding-start: calc(0.75rem - 3px);
  font-size: 1rem;
  font-weight: 400;
  line-height: 1.5;
  color: var(--bs-body-color);
  background-color: var(--bs-form-control-bg);
  border: var(--bs-border-width) solid var(--bs-border-color);
  border-radius: 0.375rem;
  transition: border-color .15s ease-in-out,box-shadow .15s ease-in-out;
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
  background-image:
    linear-gradient(45deg, transparent 50%, gray 50%),
    linear-gradient(135deg, gray 50%, transparent 50%),
    linear-gradient(to right, #ccc, #ccc);
  background-position:
    calc(100% - 20px) calc(1em + 2px),
    calc(100% - 15px) calc(1em + 2px),
    calc(100% - 2.5em) 0.5em;
  background-size:
    5px 5px,
    5px 5px,
    1px 2em;
  background-repeat: no-repeat;
}

div.form-content {
  max-width: 440px;
  margin: auto;
}

ul.errorlist {
  list-style-type: none;
  color:#8a6d3b;
  background-color:#fcf8e3;
  border-color:#faebcc;
  font-family:sans-serif;
  -webkit-text-size-adjust:100%;
  -ms-text-size-adjust:100%
}

button.calender-btn {
  padding-top: 0.25rem!important;
  padding-bottom: 0.25rem!important;
}

#filter-form select {
  margin-right: 0;
  margin-left: auto;
  margin-bottom: 2em;
  font-size: 1rem;
  line-height: 24px;
  padding-top: 12px;
  padding-bottom: 12px;
  width: 220px;
}

#filter-form label {
  float: left;
  height: 38px;
  display: flex;
  align-items: center;
  font-size: 1rem;
  line-height: 24px;
  padding-top: 12px;
  padding-bottom: 12px;
}

#filter-form input[type="date"] {
  font-size: 14px;
  line-height: 24px;
  padding-top: 12px;
  padding-bottom: 12px;
  padding-left: 38px;
  position: relative;
  border: 1px solid rgba(35, 37, 54, 0.17);
  width: 100%;
}

#filter-form input[type="date"]::before {
  content: "";
  position: absolute;
  background-image: url(../img/calendar.svg);
  background-repeat: no-repeat;
  background-position: left 0.5rem center;
  filter: invert(100%) sepia(3%) saturate(618%) hue-rotate(160deg) brightness(72%) contrast(109%);
  width: 50%;
  height: 100%;
  top: 0;
  left: 0;
} 

#invoices-filter-form select {
  float: right;
  font-size: 1rem;
  line-height: 24px;
  padding-top: 10px;
  padding-bottom: 10px;
}

#invoices-filter-form #id_company {
  width: 250px;
}

#invoices-filter-form #id_invoice_status {
  width: 120px;
}

#invoices-filter-form label {
  float: left;
  height: 38px;
  display: flex;
  align-items: center;
  font-size: 1rem;
  line-height: 24px;
  padding-top: 12px;
  padding-bottom: 12px;
}

#invoices-filter-form div p {
  margin: 0;
}

#invoice-manage-form #id_upper-jobs {
  background-image: none;
}

form div.form-content textarea {
  margin-left: 165px;
  width: 325px;
}

#invoice-manage-form .form-content p select,
#invoice-manage-form .form-content p input {
  margin-left: 165px;
}

input[type="date"]::-webkit-calendar-picker-indicator {
  margin-right: 13px;
}

#invoice-manage-form .form-content {
  max-width: 490px;
}

.modal-dialog {
  max-width: 600px;
}

.tox-tinymce {
  margin-left: 165px;
  width: 325px;
}

div#payments {
  margin-top: 40px;
  margin-bottom: 40px;
}

#searchInputwrap select {
  font-size: 1rem;
  line-height: 18px;
  padding-top: 10px;
  padding-bottom: 10px;
  background-size:
    5px 5px,
    5px 5px,
    1px 24px;
  width: 200px;
}

#searchInputwrap input {
  line-height: 18px;
  border: 1px solid rgba(35, 37, 54, 0.17);
  border-radius: 0.375rem;
  padding-left: 10px;
}

#searchInputwrap label {
  font-size: 1rem;
  line-height: 18px;
  padding-top: 12px;
  padding-bottom: 12px;
  color: #828282;
}

#new-job-modal input,
#new-job-modal select,
#new-job-modal textarea {
  margin-left: 235px;
}

#new-job-modal .modal-dialog {
  max-width: 650px;
}

#new-job-modal .form-content {
  max-width: 560px;
}

#atm-manage-form .form-content {
  max-width: 500px;
}

#atm-manage-form .form-content p input,
#atm-manage-form .form-content p textarea,
#atm-manage-form .form-content p select {
  margin-left: 170px;
}

#atm-manage-form .form-content p input[type="checkbox"] {
  margin: 20px;
}

#tech-service-details {
  max-width: 800px;
  margin:auto;
}

#tech-service-details p {
  position:relative;
}

#tech-service-details p label {
  position:absolute;
}

#tech-service-details p input,
#tech-service-details p .tox-tinymce {
  margin-left: 215px;
}

#tech-service-details div button {
  width: 220px;
  font-size: 14px;
}

#service-info-div h5,
#service-details-div h5 {
  font-size: 18px;
  font-weight: 500;
  padding: 6px;
  background: #d0d3de;
  border-radius: 5px;
  margin-bottom: 10px;
  width: 150px;
  text-align: center;
}

#service-info-div p,
#service-details-div p {
  position: relative;
}

#service-info-div p label,
#service-details-div p label {
  position: absolute;
  font-size: 1rem;
  line-height: 24px;
  padding-top: 12px;
  padding-bottom: 12px;
  color: #828282;
}

#service-info-div p input,
#service-details-div p input,
#service-info-div p select,
#service-details-div p select,
#service-details-div p textarea {
  margin-left: 175px;
}

#signature-form div.jsign-wrapper input[type=button] {
  background: #293d83;
  border: 1px solid rgba(35, 37, 54, 0.17);
  font-size: 14px;
  line-height: 24px;
  color: white;
  float: right;
  margin-top: 20px;
}

#create-new .modal-dialog {
  max-width: 650px;
}

#create-new .modal-dialog div.form-content {
  max-width: 500px;
}

#entry-manage-form p input,
#entry-manage-form p select {
  margin-left: 190px;
}

#entry-manage-form .form-content p input[type="checkbox"] {
  margin: 19px;
  margin-left: 40px;
}

#id_job_types {
  background-image: none;
}

div.jsign-wrapper {
  width: 325px;
  margin: 20px;
  margin-left: 120px;
}
#jsign_signature_data {
  border: 1px solid rgba(35, 37, 54, 0.17);
}

.file-pdf {
  font-weight: 400;
  font-size: 14px;
  line-height: 20px;
  background: #4285f4;
  border-radius: 1px;
}

.file-doc {
  background: #3faf4e;
}

#create-route-form p label {
  position: absolute;
}

#create-route-form p input {
  width: 245px;
  margin-left: 150px;
}

#create-route-form p input[type="number"] {
  width: 80px;
}

#create-route-form {
  max-width: 420px;
  margin: auto;
}

div.card p {
  padding-top: 10px;
}

div.card p label {
  padding-left: 10px;
}

.move-buttons {
  margin-left: 190px;
}

#id_departure_type,
#id_end_type {
  font-size: 14px;
  display: flex;
  gap: 20px;
  margin-top: 50px;
}

.route-stop-button {
  background: #ffab1f;
  border: 1px solid #f59900;
  color: #fff;
  width: 30px;
}

@media (max-width: 480px) {
  .login-block {
    padding: 30px 20px;
  }
}
